from mpi4py import MPI
import ptreelib

from pNbody import *

nb = Nbody('../../examples/disk.dat',ftype='gadget')



Pot = nb.TreePot(array([[0,0,0]],float32),0.1) 
acc = nb.TreeAccel(array([[0,0,0]],float32),0.1) 

print Pot
print acc
